

main {
}



#mns_content{
    margin-top:8px;
    background-color:#fff;
    width:100%;
    clear:both;

}



/*アイコンフォント*/
i[class*="fa-"]{
    font-weight:normal;

    margin:0px 2px;

}

li a+i[class*="fa-"]{
    font-weight:normal;

    margin:0px 1px 0px 5px;

}

.fa-camera{/*カメラ*/
    color:#d3d3d3;
    /*text-shadow:1px 1px 0 #3cb371;*/

}
/*text-align*/
.mns_align_left{
    text-align:left;
}
.mns_align_center{
    text-align:center;
}
.mns_align_right{
    text-align:right;
}

/*フロート設定*/
.mns_float_left{

    float:left;    
}
.mns_float_right{
    float:right;    


}

/*太字*/
.mns_bold {
    font-weight:bold;

}
/*文字色*/
.color_mns{/*373newsイメージカラー*/
    color:#769c71;

}
.color_white{/*白*/
    color:#ffffff;

}

.color_black{/*黒*/
    color:#000000;

}

.color_red{/*赤*/
    color:#ff0000;

}
.color_blue{/*青*/
    color:#0000ff;

}
.color_green{/*緑*/
    color:#008000;

}
.color_orange{/*オレンジ*/
    color:#ffa500;

}
.color_yellow{/*黄色*/
    color:#fff000;

}
.color_373green {/*373news緑*/
    color:#77bd72;
}


/*文字サイズ*/

.mns_fs_px12{
    font-size:12px;
    line-height:1.5em;
}
.mns_fs_px14{
    font-size:14px;
    line-height:1.5em;
}
.mns_fs_px16{
    font-size:16px;
    line-height:1.5em;
}
.mns_fs_px18{
    font-size:18px;
    line-height:1.5em;
}
.mns_fs_0_7{
    font-size:0.7em;
}
.mns_fs_0_8{
    font-size:0.8em;
}
.mns_fs_0_9{
    font-size:0.9em;
}
.mns_fs_1_0{
    font-size:1em;
}
.mns_fs_1_1{
    font-size:1.1em;

}
.mns_fs_1_2{
    font-size:1.2em;
}

.mns_fs_1_3{
    font-size:1.3em;
}
.mns_fs_1_4{
    font-size:1.4em;

}
.mns_fs_1_5{
    font-size:1.5em;

}
/*アンダーライン*/
.mns_underline_red {
    text-decoration: underline ;
    color: #ff0000 ;
}



/*ヘッダー*/
#header_pc {
    margin-bottom:10px;
    overflow : hidden;
}

/*ヘッダー左*/
#header_left {
    margin:auto 0;
    padding-left: 5px;
    float:left;
    text-align:left;
}
#hiduke{
    font-size:20px;
    font-weight:normal;
    color:#8ac641;
    margin: 30px 0 10px;
}

/*ヘッダー中央*/
#header_center {
    margin: 0;
    padding-top: 30px;
    float: left;
    text-align: center;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
#header_center h1 {
    margin: 0;
}
#header_center h1.minami_jp img {
    width: 150px;
    margin-right: 20px;
}
#header_center h1.minami_en img {
    width: 200px;
}

/*ヘッダー右*/
#header_right {
    float:right;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}
#header_right h1 {
    margin: 30px 10px 0;
}
#header_right .newspaper {
    font-size: 12px;
    line-height: 12px;
    text-align: center;
}
#header_right h1 a img:hover {
    transition-duration: .4s;
    opacity: .4;
}
#header_right h1.minami_pager img {
    width: 48px;
    height: 48px;
}
#header_right h1.minami_digital img {
    width: 48px;
    height: 48px;
}

nav {
}





/*ニュース用タブ　*****************************************************/

[id*="tabwrap"] { 
    background: #fff; 
    overflow: hidden; 
    width: 100%;

    margin: 3px auto;
    padding:0px;

}
#localnews_tabs li {
    list-style: none; 

}
#localnews_tabs li a { 
    float: left; 
    display: block;
    background: #fff;
    padding:5px;
    color: #000;
    width: 18%;
    text-decoration: none;
    text-align: center;

    font-size: 1.0em;
    /*text-shadow: 1px 1px 0 #333;*/
    margin-left:10px;
    border-top:1px solid #8fbc8f;
    border-left:1px solid #8fbc8f;
    border-right:1px solid #8fbc8f;
    border-radius:6px 6px 0px 0px;
    -moz-border-radius:6px 6px 0px 0px;
    -webkit-border-radius:6px 6px 0px 0px;
}
.device-smartphone #localnews_tabs li a {
    width: 19%;
}
#localnews_tabs li a:hover { 
    background: #f0fff0; 

}


#localnews_tabs li a {
    font-weight:bold;
}
#localnews_tabs li a.entertainment_rank {
    background: #ececec;
}
#localnews_tabs li.current a { 

    color: #000; 
    text-shadow: 1px 1px 0 #fff;
    /*font-weight:bold;
        background: -moz-linear-gradient(top, #f9ffec, #d4efd4);
        background:linear-gradient(to bottom, #f9ffec, #d4efd4);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9ffec', endColorstr='#d4efd4', GradientType=0); 
      background: -webkit-gradient(linear, left top, left bottom, from(#f9ffec), to(#d4efd4));*/
    background-color:#daf6cf;
}

#local_news_content > div {
    clear: both;
    padding: 5px 0px;
    line-height: 1.5em;
    color: #666;
    display: none;
    border:1px solid #8fbc8f;
}
#local_news_content div.more{
    text-align: right;
    margin-right: 10px;
}

#local_news_content .current {
    display: block;
}
#local_news_content #home.first {
    display: block;
}
#local_news_content p {
    margin: 0 0 20px 0;
}

#local_news_content .top_news_genre_list {
    font-size:1.0em;
}
.device-smartphone #local_news_content .top_news_genre_list {
    font-size:1.0em;
}
#local_news_content .top_news_genre_list a:hover img{ 
    opacity: 0.6; 
}
#local_news_content .top_news_genre_list li {
    margin-left:0.8em;
    margin-right:0.8em;
    border-bottom: dashed 1px #8fbc8f;
}
.device-smartphone #local_news_content .top_news_genre_list li {
    margin-left:0.5em;
    margin-right:0.5em;
}
#local_news_content .top_news_genre_list .top_news_genre_list_area {
    margin:5px auto;
    display:flex;
    width:100%;
}

#local_news_content .top_news_genre_list .top_news_genre_list_area .top_news_genre_list_Thumbnail {
    height:80px;
    width:80px;
    margin-right:10px;
}
#local_news_content .top_news_genre_list .top_news_genre_list_area .top_news_genre_list_Thumbnail img {
    width:80px;
    height:80px;
    pointer-events: none;
}
.device-smartphone #local_news_content .top_news_genre_list .top_news_genre_list_area .top_news_genre_list_Thumbnail {
    height:60px;
    width:60px;
}
.device-smartphone #local_news_content .top_news_genre_list .top_news_genre_list_area .top_news_genre_list_Thumbnail img {
    width:60px;
    height:60px;
}



#local_news_content .top_news_genre_list .top_news_genre_list_area .top_news_genre_list_title_area {
    /*height:60px;*/
    margin:0;
    width: calc(100% - 70px);
}
#local_news_content .top_news_genre_list .top_news_genre_list_area .top_news_genre_list_title_area .top_news_genre_list_title {
    text-align:left;
    text-indent:0px;
    flex-direction: column;
    display: flex;
    height: 80px;
}
.device-smartphone #local_news_content .top_news_genre_list .top_news_genre_list_area .top_news_genre_list_title_area .top_news_genre_list_title {
    height:60px;
}
#local_news_content .top_news_genre_list .top_news_genre_list_area .top_news_genre_list_title_area .top_news_genre_list_date {
    font-size:0.9em;
    text-align:right;
    padding-right:0px;
    font-weight:normal;
    color:#808080;
    margin-top: auto;
}
#local_news_content .top_news_genre_list .top_news_genre_list_title .top_news_genre_list_area .top_news_genre_list_date img {
    vertical-align:middle;
}

#local_news_content .top_news_ranking_list {
    font-size:1.0em;
}
.device-smartphone #local_news_content .top_news_ranking_list {
    font-size:1.0em;
}
#local_news_content .top_news_ranking_list a:hover img{ 
    opacity: 0.6; 
}
#local_news_content .top_news_ranking_list li {
    margin-left:0.8em;
    margin-right:0.8em;
    border-bottom: dashed 1px #8fbc8f;
}
.device-smartphone #local_news_content .top_news_ranking_list li {
    margin-left:0.5em;
    margin-right:0.5em;
}
#local_news_content .top_news_ranking_list .top_news_ranking_list_area {
    margin:5px auto;
    display:flex;
    width:100%;
}

#local_news_content .top_news_ranking_list .top_news_ranking_list_area .top_news_ranking_list_Thumbnail {
    height:60px;
    width:60px;
    margin-right:10px;
    position: relative;
}
#local_news_content .top_news_ranking_list .top_news_ranking_list_area .top_news_ranking_list_Thumbnail img {
    width:60px;
    height:60px;
    pointer-events: none;
}
#local_news_content .top_news_ranking_list .top_news_ranking_list_area .top_news_ranking_list_Thumbnail p {
    position: absolute;
    top: 0;
    left: -2px;
    margin: 0;
    color: blue;
    background: #ffffff;
    font-size: 1.0em;
    line-height: 1;
    padding: 4px 8px 3px 13px;
    opacity:0.7;
    font-weight:bold;
    border-radius:0px 0px 4px 0px;
}
#local_news_content .top_news_ranking_list .top_news_ranking_list_area .top_news_ranking_list_title_area {
    height:60px;
    display:flex;
    align-items: center;
    margin:0;
    width: calc(100% - 70px);
}
#local_news_content .top_news_ranking_list .top_news_ranking_list_area .top_news_ranking_list_title_area .top_news_ranking_list_title {
    text-align:left;
    text-indent:0px;
    -webkit-flex-grow: 1;
    flex-grow: 1;
}
#local_news_content .top_news_ranking_list .top_news_ranking_list_area .top_news_ranking_list_title .top_news_ranking_list_date {
    font-size:0.9em;
    text-align:right;
    padding-right:0px;
    font-weight:normal;
    color:#808080;
}
#local_news_content .top_news_ranking_list .top_news_ranking_list_area .top_news_ranking_list_title .top_news_ranking_list_date img {
    vertical-align:middle;
}

.top_news_genre_list_title,
.top_news_list_title {
    font-weight: bold;
    font-size: 14px;
}
.top_news_genre_list_title-link {
    font-weight: bold;
    letter-spacing: 0.4px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden; 
    font-size: 16px;
    line-height: 20px;
    padding-top: 5px;
}
.device-smartphone .top_news_genre_list_title-link {
    padding-top: 1px;
}
.device-smartphone .top_news_genre_list_title-link {
    font-size: 14px;
    line-height: 18px;
}
@media all and (-ms-high-contrast: none) {
    .top_news_genre_list_title-link {
        display: block;
        max-height: 42px;
    }
}

#news_genre {

}

#news_genre .news_index_title{
    width: 100%;
    background-color: #ececec;
}
#news_genre .top_news_list {
    padding-top:2px;
    font-size:1.0em;
}
.device-smartphone #news_genre .top_news_list {
    font-size:1.0em;
}
#news_genre .top_news_list a:hover img{ 
    opacity: 0.6; 
}
#news_genre .top_news_list li {
    margin-left:0.8em;
    margin-right:0.8em;
    border-bottom: dashed 1px gray;
}
.device-smartphone #news_genre .top_news_list li {
    margin-left:0.5em;
    margin-right:0.5em;
}
#news_genre .top_news_list .top_news_list_area {
    margin:5px auto;
    display:flex;
    width:100%;
}

#news_genre .top_news_list .top_news_list_area .top_news_list_Thumbnail {
    height:80px;
    width:80px;
    margin-right:10px;
}
.device-smartphone #news_genre .top_news_list .top_news_list_area .top_news_list_Thumbnail {
    height:60px;
    width:60px;
}

#news_genre .top_news_list .top_news_list_area .top_news_list_Thumbnail img {
    width:80px;
    height:80px;
    pointer-events: none;
}
.device-smartphone #news_genre .top_news_list .top_news_list_area .top_news_list_Thumbnail img {
    height:60px;
    width:60px;
}

#news_genre .top_news_list .top_news_list_area .top_news_list_title_area {
    height:60px;
    width: calc(100% - 70px);
}
#news_genre .top_news_list .top_news_list_area .top_news_list_title_area .top_news_list_title {
    text-align:left;
    text-indent:0px;
    display:flex;
    flex-direction: column;
    height:80px;
}
.device-smartphone #news_genre .top_news_list .top_news_list_area .top_news_list_title_area .top_news_list_title {
    height:60px;
}

#news_genre .top_news_list .top_news_list_area .top_news_list_title_area .top_news_list_title .top_news_list_date {
    font-size:0.9em;
    text-align:right;
    padding-right:0px;
    font-weight:normal;
    color:#808080;
    margin-top: auto;
}
#news_genre .top_news_list .top_news_list_area .top_news_list_title_area .top_news_list_title .top_news_list_date img {
    vertical-align:middle;
}
.top_news_list_title-link {
    font-weight: bold;
    letter-spacing: 0.4px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-size: 16px;
    line-height: 20px;
    padding-top: 5px;
}
.device-smartphone .top_news_list_title-link {
    font-size: 14px;
    line-height: 18px;
    padding-top: 2px;
}
.news_index {
}
.news_index .news_index_contents{
    width:100%;
    padding-top:6px;
    font-size:1.0em;
}
.device-smartphone .news_index .news_index_contents{
    font-size:1.0em;
}
.news_index .news_index_contents .news_index_photo {
    padding-right:10px;
}
.news_index .news_index_contents .news_index_photo img {
    height:150px;
    width:150px;
    pointer-events: none;
}
.news_index .news_index_contents .news_index_photo a:hover img{
    opacity: 0.6; 
}
.device-smartphone .news_index .news_index_contents .news_index_photo {
    text-align:center;
}
@media screen and (max-width: 767px) {
    .device-smartphone .news_index .news_index_contents .news_index_photo img {
        height:200px;
        width:200px;
    }
}
@media screen and (max-width: 600px) {
    .device-smartphone .news_index .news_index_contents .news_index_photo img {
        height:150px;
        width:150px;
    }
}
@media screen and (max-width: 450px) {
    .device-smartphone .news_index .news_index_contents .news_index_photo img {
        height:120px;
        width:120px;
    }
}
@media screen and (max-width: 360px) {
    .device-smartphone .news_index .news_index_contents .news_index_photo img {
        height:100px;
        width:100px;
    }
}
.news_index .news_index_contents .news_index_article {
    line-height:1.3em;
    padding-left:10px;
}
.news_index .news_index_contents .news_index_article  .news_index_article_date {
    font-size:0.9em;
    text-align:right;
    padding-right:10px;
    font-weight:normal;
    color:#808080;
}
.news_index .news_index_contents .news_index_article  .news_index_article_date img {
    vertical-align:middle;
    margin:0px 5px 0px 0px;
}
.news_index_article_title {
    font-size: 17px;
    font-weight: bold;
    line-height: 19px;
    letter-spacing: 0.5px;
    display: block;
    margin-bottom: 3px;
}
.device-smartphone .news_index_article_title {
    font-size: 15px;
    line-height: 18px;
}
.news_index_article_read {
    display: -webkit-box;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    /*font-size: 0.9em;*/
    font-weight: 500;
    color: #404040;
    letter-spacing: 0.4px;
    line-height: 21px;
}
.device-smartphone .news_index_article_read {
    font-weight: normal;
}
.device-smartphone .news_index .news_index_contents .news_index_article p {
    /*font-size:0.9em;*/
    display: -webkit-box;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
}
@media all and (-ms-high-contrast: none) {
    .news_index_article_read {
        display: block;
        max-height: 63px;
    }
    .device-smartphone .news_index_article_read {
        display: block;
        max-height: 84px;
    }
}

.morelink {
    margin-top: 5px;
}

/*こちら＃３７３*/
/*.news_kotimina .news_index_title h2 {
    color: #77bd72 !important;
}*/
.news_kotimina .info {
    margin-top: 10px;
}
.news_kotimina .row {
    margin: 10px 0;
}
.news_kotimina .row .left {
    float: left;
}
.news_kotimina .row .center {
    float: left;
}
.news_kotimina .row .left img ,
.news_kotimina .row .center img {
    width: 130px;
    height: 130px;
    margin-right: 10px !important;
}
.device-smartphone .news_kotimina .row .left img ,
.device-smartphone .news_kotimina .row .center img {
    width: 60px;
    height: 60px;
    margin-right: 5px !important;
}
.news_kotimina .row .header {
    font-weight: bold;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden; 
}
@media all and (-ms-high-contrast: none) {
    .news_kotimina .row .header {
        display: block;
        max-height: 37px;
    }
}

.news_kotimina .news_date {
    font-size: 0.9em;
    text-align: right;
    padding-right: 0px;
    font-weight: normal;
    color: #808080;
    margin-right: 5px !important;
}
.news_kotimina .list_link {
    text-align: right;
    margin-right: 5px !important;
}

/*ランキング用とりあえず*/
#rank_tabs li {
    list-style: none; 

}
#rank_tabs li a { 
    float: left; 
    display: block;
    background-color: #fff;
    padding:5px;
    color: #000;
    width: 16%;
    text-decoration: none;
    text-align: center;

    font-size: 13px;
    /*text-shadow: 1px 1px 0 #333;*/
    margin-left:10px;
    border-top:1px solid #a0becd;
    border-left:1px solid #a0becd;
    border-right:1px solid #a0becd;
    border-radius:6px 6px 0px 0px;
    -moz-border-radius:6px 6px 0px 0px;
    -webkit-border-radius:6px 6px 0px 0px;
}

#rank_tabs  li a:hover { 
    background-color: #c4e9e9; 

}


#rank_tabs  li.current a { 

    color: #000; 
    font-weight:bold; 
    background-color:#e0ffff;
}
#rank_content {

}
#rank_content > div {
    clear: both;
    padding: 6px;
    line-height: 1.5em;
    color: #666;
    display: none;
    border:1px solid #a0becd;
    /*font-size:0.9em;*/

}

#rank_content .current { display: block; }
#rank_content #home.first { display: block; }
#rank_content p { margin: 0 0 20px 0;}
/*ランキングタブここまで*/





/*生活情報ランキング用とりあえず*/
#rank_tabs_life li {
    list-style: none; 

}
#rank_tabs_life li a { 
    float: left; 
    display: block;
    background-color: #fff;
    padding:5px;
    color: #000;
    width: 16%;
    text-decoration: none;
    text-align: center;

    font-size: 13px;
    /*text-shadow: 1px 1px 0 #333;*/
    margin-left:10px;
    border-top:1px solid #c292a7;
    border-left:1px solid #c292a7;
    border-right:1px solid #c292a7;
    border-radius:6px 6px 0px 0px;
    -moz-border-radius:6px 6px 0px 0px;
    -webkit-border-radius:6px 6px 0px 0px;
}

#rank_tabs_life  li a:hover { 
    background: #f0f0f0; 

}


#rank_tabs_life  li.current a { 

    color: #000; 
    background-color:#efc7d6;
    font-weight:bold; 

}
#rank_content_life {

}
#rank_content_life > div {
    clear: both;
    padding: 6px;
    line-height: 1.5em;
    color: #666;
    display: none;
    border:1px solid #c292a7;
    /*font-size:0.9em;*/

}


#rank_content_life .current { display: block; }
#rank_content_life #home.first { display: block; }
#rank_content_life p { margin: 0 0 20px 0;}
/*生活情報ランキングタブここまで*/


/*
検索ボックス
文字サイズ変更ボタン
*/
#header_search{
    width:100%;
    overflow:hidden;
    padding:5px 0px;
}
#header_search>table{
    width:100%;

}
#google_search{
    width:75%;
    text-align:right;

}
/*グーグルカスタム検索*/

.searches {
    width: 230px !important;
    float:right;
    /*margin-top: 60px;
    margin-left: auto;
    margin-right: auto;
padding-top: 20px;
padding-bottom: 20px;*/
}
.searches input {
    padding: 1px  1px;
    font-size: 12px;
    border-radius: 3px;
    border: 1px solid #bbbbbb;
}
.searches input[type="submit"] {
    display: inline-block;
    padding: 0px 5px;
    margin-left: 5px;
    font-size: 12px;
    color: #FFF;
    background: #999;
    border-radius: 3px;
    cursor: pointer;
}

.searches input[type="submit"]:hover {

}

#mns_moji_botton{
    width:25%;

    text-align:right;
    display:table-cell;
    vertical-align:middle;
    font-size:14px;
}
#mns_moji_botton:after{
    clear:both;

}
#mns_textresizer li{
    display: inline-block;  
    vertical-align: middle;
    margin:0px 2px;
}


/**************************/
/* フッターブロックの定義 */
/**************************/
#footerbar{
    padding :8px;
    font-size:13px;
    text-align:center;
    margin-bottom:10px;
    background-color:#f3f8f0;
}

#footer47link{

    padding :10px;
    font-size:14px;
    text-align:left;
    margin-bottom:10px;
    background: -moz-linear-gradient(top, #f6f6f6, #d3d3d3);
    background:linear-gradient(to bottom, #f6f6f6, #d3d3d3);

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#d3d3d3', GradientType=0); /* IE7,8,9 */
    background: -webkit-linear-gradient(linear, left top, left bottom, from(#f6f6f6), to(#d3d3d3));
}

#footerurl {
    font-size: 12px;
    text-align: right;
    font-family: "メイリオ", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", Osaka;
    margin-top: 2px;
    margin-right: 10px;
    margin-bottom: 2px;
    margin-left: 5px;
}
.device-smartphone #footerurl {
    text-align: left;
}
#footerurl img {
    border:0;
    vertical-align: middle;
    padding: 0 2px 2px 2px;
}
#footerurl ul {
    padding: 0;
    display: inline;
    margin: 0;
}
#footerurl li {
    padding: 0 0 0 2px;
    display: inline;
    margin: 0;
}

/*373news用タイトル*/


.mns_title1 , .mns_title2 , .mns_title3 ,.mns_title4{
    /*divなどに使用*/
    margin:0px 0px 5px 0px;
    padding:8px 10px;
    font-size:1.2em;
    font-weight:bold;
    color:#769c71;

}
.mns_title1 {

}
.mns_title2 {
    background-color:#556b2f;
    color:#fff;
}
.mns_title3 {
    border-left:12px solid #c0c0c0;
    border-bottom:2px solid #c0c0c0;

}

.mns_title4 {
    border-bottom:1px solid #5e8423;
    background: -moz-linear-gradient(top, #ffffff, #f0ffe9);
    background:linear-gradient(to bottom, #ffffff, #f0ffe9);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f0ffe9', GradientType=0); /* IE7,8,9 */
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f0ffe9));　

}

.line{

    border-top:1px solid #dcdcdc;
    margin:5px;
}


/*pure ボタン　色*/
[class*="pure-button"]:hover {
    text-decoration: none;

}
[class*="pbutton-"] {
    color: #fff;
    border-radius: 4px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}
[class*="pbutton-"]:hover {
    color: #fff;
    border-radius: 4px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    text-decoration: none;
}
[class*="pbutton-"]:visited {
    color: white;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    text-decoration:none;
}
.pbutton-mnscolor {
    background: rgb(118, 188, 113); /* this is a green */
}
.pbutton-mnscolor {
    margin-top:5px;
    margin-bottom:10px;
}
.pbutton-white {
    background-color: #fff; /* this is a white */
    color:#555;
    border:1px solid #555;
}
.pbutton-white:hover {
    background-color: #555; /* this is a white */
    color:#fff;
    border:1px solid #555;
}
.pbutton-itiranbtn {
    font-size:13px;
    background-color: #feffe7; /* this is a pbutton-itiranbtn */
    color:#222;
    border:1px solid #222;
}
.device-smartphone .pbutton-itiranbtn {
    font-size:14px;
}
.pbutton-itiranbtn:hover {
    background-color: #feffe7; /* this is a pbutton-itiranbtn */
    color:#222;
    box-shadow: none;
    text-decoration: none;
    background-image:none;
}
.pbutton-itiranbtn:visited {
    color:#222;
}
.pbutton-black {
    background-color: #555; /* this is a white */
    color:#fff;
    border:1px solid #555;
}

.pbutton-green {
    background: rgb(28, 184, 65); /* this is a green */
}

.pbutton-red {
    background: rgb(202, 60, 60); /* this is a maroon */
}

.pbutton-orange {
    background: rgb(223, 117, 20); /* this is an orange */
}

.pbutton-blue {
    background: rgb(66, 184, 221); /* this is a blue */
}

.pbutton-lightgreen {
    background: rgb(227, 252, 222); /* this is a light green */
}

.pbutton-lightblue {
    background: rgb(214, 241, 254); /* this is a light blue */
}

.pbutton-lightorange {
    background: rgb(254, 226, 206); /* this is a light orange */
}

.pbutton-lightyellow {
    background: rgb(252, 247, 221); /* this is a light yellow */
}

.pbutton-moji-white {
    font-size:14px;
    padding:3px 5px;
    background-color: #fff; /* this is a white */
    color:#555;
    border:1px solid #555;
}
.pbutton-moji-white:hover {
    background-color: #555; /* this is a white */
    color:#fff;
    border:1px solid #555;
}
.pbutton-moji-black {
    font-size:14px;
    padding:3px 5px;
    background-color: #555; /* this is a white */
    color:#fff;
    border:1px solid #555;
}



.pbutton-textresizer {
    font-size:12px;
    padding:2px 0px;
    text-align:center;
    width:35px;
    background-color: #fff;
    color:#555;
    border:1px solid #555;
}
.pbutton-textresizer:hover {

    background-color: #333;
    color:#fff;
    border:1px solid #333;
}
.textresizer-active{
    background-color: #999;
    color:#fff;
    border:1px solid #999;

}
/*背景色　と文字色*/
.mns_bg_color1{
    background-color:#808080;
    color:#fff;
}
.mns_bg_color2{
    background-color:#fff;
    color:#000;

}
.mns_bg_color3{
    background-color:#ff0000;
    color:#fff;


}
.mns_bg_color4{
    background-color:#ffa500;
    color:#fff;


}
.mns_bg_color5{
    background-color:#afeeee;
    color:#000;


}
.mns_bg_color6{
    background-color:#ffffa1;
    color:#000;


}
.mns_bg_color7{


}


[id*="anchor_"] {
    display:block;
    margin-top: -60px;
    padding-top:60px;
    z-index:-5000;
}


/**/
.btn_device_show{
    display:block;
    margin:5px 0px 5px 10px;
    width:180px;
    padding:5px 10px;
    text-align:center;
    background-color:#f3f8f0;
    border-right:1px solid #dae0da;
    border-top:1px solid #dae0da;
    border-left:1px solid #dae0da;
    border-bottom:1px solid #dae0da;
    overflow:hidden;
}

/*災害リンク　ブロック用*/
.mnsDisaster_a {
    color:#4169e1;
    text-decoration:none;
}
.mnsDisaster_a:hover {
    color:#4169e1;
    text-decoration:none;

}
.mnsDisaster_div{
    width:100%;
    margin:3px auto;
    padding:5px;
    border:2px solid #c6060c;
    text-align:center;
    border-left:30px solid #c6060c;
    border-right:30px solid #c6060c;
    font-weight:bold;
    font-size:1.0em;

}
.mnsDisaster_div:hover{
    background-color:#ebf6fb;

}

/*-------------------------------------------
 * object-fit
 *-------------------------------------------*/
.mns_objfit_cover {
    object-fit: cover;
    object-position: top;
    font-family: 'object-fit: cover;object-position: top;'
}
.mns_objfit_fill {
    object-fit: fill;
    font-family: 'object-fit: fill;'
}
.mns_objfit_contain {
    object-fit: contain;
    font-family: 'object-fit: contain;'
}
.mns_objfit_scale-down {
    object-fit: scale-down;
    font-family: 'object-fit: scale-down;'
}
/*-------------------------------------------
 * SSLのサイトシール
 *-------------------------------------------*/
.ssl_siteseal {
    width: 400px;
    margin: 30px auto 0;
}

.ssl_siteseal_heading {
    padding: 7px 0 7px 0;
    text-align: center;
}
.ssl_siteseal_description {
    margin: 0 auto 5px;
    font-size: 90%;
}
.ssl_siteseal_description span {
    color: blue;
    font-weight: bold;
}
.ssl_siteseal_mark {
    text-align: center;
}
.ssl_siteseal_mark img {
    margin: 0 0 5px 0;
}

body.device-smartphone .ssl_siteseal {
    width: 93vw;
}
#mns_icon_clock {
    width: 0.9em;
    margin: 0;
}
.top_news_genre_list_date #mns_icon_clock {
    margin: 0;
}
.top_news_ranking_list_date #mns_icon_clock {
    margin: -1px 0 0 0;
}
.icon_time.article_list #mns_icon_clock {
    margin: 0 5px;
}
.top_news_genre_list_Thumbnail-rank {
    position: relative;
}
.top_news_genre_list_rank {
    position: absolute;
    top: 0;
    left: -2px;
    margin: 0;
    color: blue;
    background: #ffffff;
    font-size: 1.0em;
    line-height: 1;
    padding: 4px 8px 3px 13px;
    opacity: 0.7;
    font-weight: bold;
    border-radius: 0px 0px 4px 0px;
}

/*ヘッダー上部のお知らせ*/
.above_header_info_contents {
    margin-top: 30px; 
    padding:10px 10px 10px 35px;
    border-width:2px;
    border-style:solid;
    border-color:#ff009c;
    color:#666;
    background: #ffc8d1;
    line-height:1.5;
    text-align: center;   
}
.above_header_info_contents:hover {
    /*background: #ff9fb0;*/
    transition: .5s ;
}
.above_header_info_contents .warning_ie{
    color: #ff009c;
    font-size: 2.5em;
}
.above_header_info_contents  .warning_ie span{
    color: black;
}
.above_header_info_contents:hover .warning_ie span{
    color: #ff3c5e;
}
.ie_browser_info:hover {
    text-decoration: none;
}
body.device-smartphone .above_header_info_contents {
    margin: 0;
}
body.device-smartphone .above_header_info_contents .warning_ie{
    font-size: 2em;
}
.above_header_info_contents:hover .detail{
    color: #ff3c5e;
}
.above_header_info_contents .detail{
    font-size:1.3em;
}
.above_header_info_contents .for_detail{
    text-align: right;
    font-size:1.3em;
}
.above_header_info_contents:hover .for_detail{
    color: #ff3c5e;
}
.above_header_info_contents img{
    width: 45px;
}
.copy_right{
    padding: 8px;
    font-size: 13px;
    text-align: center;
    margin-bottom: 10px;
    background-color: #f3f8f0;
}